=== debian/control ===
Source: node-stealthy-require
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/analog-nico/stealthy-require#readme
Vcs-Git: https://salsa.debian.org/js-team/node-stealthy-require.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stealthy-require
Rules-Requires-Root: no

Package: node-stealthy-require
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: require function that bypasses the require cache.
 This is probably the closest you can currently get to require something in
 node.js with completely bypassing the require cache.
 .
 stealthy-require works like this:
 .
  * It clears the require cache.
  * It calls a callback in which you require your module(s) without the cache
    kicking in.
  * It clears the cache again and restores its old state.
 .
 Node.js is an event-based server-side JavaScript engine.
