=== debian/tests/control ===
Tests: test-example01
Depends: node-assert, node-got, @
