=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stealthy-require-$1/ \
 https://github.com/analog-nico/stealthy-require/tags .*/archive/.*/v?([\d\.]+).tar.gz
